.css_model_label, .css_model_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_model_grid_line, .css_model_grid_line:hover {color:#660000;font-weight:bold;vertical-align: top;text-align: left;}
.css_nnumber_label, .css_nnumber_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_nnumber_grid_line, .css_nnumber_grid_line:hover {vertical-align: top;text-align: left;}
.css_reason_label, .css_reason_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_reason_grid_line, .css_reason_grid_line:hover {vertical-align: top;text-align: left;}
.css_since_label, .css_since_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_since_grid_line, .css_since_grid_line:hover {vertical-align: top;text-align: center;}
.css_rts_label, .css_rts_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_rts_grid_line, .css_rts_grid_line:hover {vertical-align: top;text-align: center;}
.css_hio_label, .css_hio_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_hio_grid_line, .css_hio_grid_line:hover {background-color:#66CCFF;vertical-align: middle;text-align: center;}
.css_ttd_label, .css_ttd_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_ttd_grid_line, .css_ttd_grid_line:hover {background-color:#CCFFCC;vertical-align: middle;text-align: center;}
.css_s39_label, .css_s39_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_s39_grid_line, .css_s39_grid_line:hover {background-color:#FFCC99;vertical-align: middle;text-align: center;}
.css_ms_id_label, .css_ms_id_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_ms_id_grid_line, .css_ms_id_grid_line:hover {vertical-align: top;text-align: right;}
